/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* ------------------------------------------------------ */
/* VARIABLES
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* BASIC & RESET
/* ------------------------------------------------------ */
/* line 19, ../sass/style.scss */

* {
    color: #000033;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

/*h2.TrainingContent {
    font: bold 13px Arial;
    margin: 12px 0 0;
    padding: 0;
}

ul.TrainingDescription li, ul.TrainingContent li {
    background-image: url("../images/Article_TypeC_ListStyle.gif");
}
ul li.Node {
    background-position: -20px -20px;
}
li.Node ul {
    display: inline-block;
}
ul.TrainingDescription li, ul.TrainingContent li {
    background-repeat: no-repeat;
    font: 12px Arial;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 9px;
}


strong.TrainingContent {
    background-color: #9E0203;
}

/* line 23, ../sass/style.scss */
body {
   background: #FFF;
  font: 14px/20px Helvetica, Arial, Sans-serif;
  color: blue;
}

/* line 29, ../sass/style.scss */
h1 {
    color: #0055AA;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
}

h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 0.5em;
	display: block;
	color: #666;
}

/* line 30, ../sass/style.scss */


h2 {
    color: #0033CC;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1.5em;
}

/* line 31, ../sass/style.scss */

h3 {
    color: #555555;
    font-size: 14px;
    font-weight: normal;
}


h3.toggle-gray {
    background-color: #F5F5F5;
}
h3.trigger {
    background-image: url("images/shortcodes/toggle-plus.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    font-size: 18px;
    margin: 0 !important;
    padding: 10px 10px 10px 30px;
}

* {
    color: #000033;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

span.image-shadow img {
    border: 3px solid #CCCCCC;
    box-shadow: 0 0 10px #CCCCCC;
    margin-top: 16px;
    padding: 4px;
}
p {
    margin: 0 0 1em;
}
.image-shadow img {
    border: 3px solid #CCCCCC;
    box-shadow: 0 0 10px #CCCCCC;
    margin-top: 16px;
    padding: 4px;
}
span.image-border img {
    border: 1px solid #CCCCCC;
    padding: 4px;
}
img.image-border {
    border: 1px solid #CCCCCC;
    padding: 4px;
}

div span {
    font-weight: bold;
}
span {
    color: #0033CC;
}
strong {
    font-weight: 700;
}

.column-first {
    margin-left: 0;
}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {
    float: left;
    margin-right: 4%;
    position: relative;
}
.one-half {
    width: 48%;
}

.column-last {
    margin-right: 0;
}


/* line 32, ../sass/style.scss */
h4 {
  font: 14px/20px Helvetica, Arial, Sans-serif;
  color: #1a1aff;
}

.toggle_container {
    background-color: #F7F7F7;
    overflow: hidden;
    padding: 20px 10px;
}
.one-half {
    width: 48%;
}
.one-third {
    width: 30.66%;
}
.one-fourth {
    width: 22%;
}
.three-fourth {
    width: 74%;
}
.one-fifth {
    width: 16.8%;
}
.one-sixth {
    width: 13.33%;
}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {
    float: left;
    margin-right: 4%;
    position: relative;
}
.column-last {
    margin-right: 0;
}
.column-first {
    margin-left: 0;
}
.btn-shortcode {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0 2px 5px;
    outline: medium none;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}

#tbs{
	margin-left:85px;}
	
	#tbs a{
		text-decoration:underline;
		}
	
	
.btn-shortcode:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.btn-shortcode:active {
    color: #FFFFFF;
    position: relative;
    top: 1px;
}
.buttonblack {
    background: -moz-linear-gradient(center top , #666666, #000000) repeat scroll 0 0 transparent;
    border: 1px solid #333333;
    color: #D7D7D7 !important;
}
.buttonblack:hover {
    background: -moz-linear-gradient(center top , #444444, #000000) repeat scroll 0 0 transparent;
}
.buttonblack:active {
    background: -moz-linear-gradient(center top , #000000, #444444) repeat scroll 0 0 transparent;
    color: #666666;
}
.buttongray {
    background: -moz-linear-gradient(center top , #888888, #575757) repeat scroll 0 0 transparent;
    border: 1px solid #555555;
    color: #E9E9E9;
}
.buttongray:hover {
    background: -moz-linear-gradient(center top , #757575, #4B4B4B) repeat scroll 0 0 transparent;
}
.buttongray:active {
    background: -moz-linear-gradient(center top , #575757, #888888) repeat scroll 0 0 transparent;
    color: #AFAFAF;
}
.buttonwhite {
    background: -moz-linear-gradient(center top , #FFFFFF, #EDEDED) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    color: #606060;
}
.buttonwhite:hover {
    background: -moz-linear-gradient(center top , #FFFFFF, #DCDCDC) repeat scroll 0 0 transparent;
    color: #606060;
}
.buttonwhite:active {
    background: -moz-linear-gradient(center top , #EDEDED, #FFFFFF) repeat scroll 0 0 transparent;
    color: #999999;
}
.buttonorange {
    background: -moz-linear-gradient(center top , #FAA51A, #F47A20) repeat scroll 0 0 transparent;
    border: 1px solid #DA7C0C;
    color: #FEF4E9;
}
.buttonorange:hover {
    background: -moz-linear-gradient(center top , #F88E11, #F06015) repeat scroll 0 0 transparent;
}
.buttonorange:active {
    background: -moz-linear-gradient(center top , #F47A20, #FAA51A) repeat scroll 0 0 transparent;
    color: #FCD3A5;
}
.buttonred {
    background: -moz-linear-gradient(center top , #ED1C24, #AA1317) repeat scroll 0 0 transparent;
    border: 1px solid #980C10;
    color: #FADDDE !important;
}
.buttonred:hover {
    background: -moz-linear-gradient(center top , #C9151B, #A11115) repeat scroll 0 0 transparent;
}
.buttonred:active {
    background: -moz-linear-gradient(center top , #AA1317, #ED1C24) repeat scroll 0 0 transparent;
    color: #DE898C !important;
}
.buttonblue {
    background: -moz-linear-gradient(center top , #00ADEE, #0078A5) repeat scroll 0 0 transparent;
    border: 1px solid #0076A3;
    color: #FFFFFF !important;
}
.buttonblue:hover {
    background: none repeat scroll 0 0 #007EAD !important;
}
.buttonblue:active {
    background: -moz-linear-gradient(center top , #0078A5, #00ADEE) repeat scroll 0 0 transparent;
    color: #80BED6 !important;
}
.buttonrosy {
    background: -moz-linear-gradient(center top , #F16C7C, #BF404F) repeat scroll 0 0 transparent;
    border: 1px solid #B73948;
    color: #FAE7E9 !important;
}
.buttonrosy:hover {
    background: none repeat scroll 0 0 #BA4B58 !important;
}
.buttonrosy:active {
    background: -moz-linear-gradient(center top , #BF404F, #F16C7C) repeat scroll 0 0 transparent;
    color: #DCA4AB !important;
}
.buttongreen {
    background: -moz-linear-gradient(center top , #7DB72F, #4E7D0E) repeat scroll 0 0 transparent;
    border: 1px solid #538312;
    color: #E8F0DE !important;
}
.buttongreen:hover {
    background: -moz-linear-gradient(center top , #6B9D28, #436B0C) repeat scroll 0 0 transparent;
}
.buttongreen:active {
    background: -moz-linear-gradient(center top , #4E7D0E, #7DB72F) repeat scroll 0 0 transparent;
    color: #A9C08C !important;
}
.buttonpink {
    background: -moz-linear-gradient(center top , #FEB1D3, #F171AB) repeat scroll 0 0 transparent;
    border: 1px solid #D2729E;
    color: #FEEEF5;
}
.buttonpink:hover {
    background: -moz-linear-gradient(center top , #F4AACB, #E86CA4) repeat scroll 0 0 transparent;
}
.buttonpink:active {
    background: -moz-linear-gradient(center top , #F171AB, #FEB1D3) repeat scroll 0 0 transparent;
    color: #F3C3D9;
}

/* line 34, ../sass/style.scss */
p {
  font: 14px/20px Helvetica, Arial, Sans-serif;
}

/* line 36, ../sass/style.scss */
a {
  font: 13px/20px Helvetica, Arial, Sans-serif;
  color: #000033;
  text-decoration: none;
}

a:hover{
	color:#3969AE;
	
	}


/* line 41, ../sass/style.scss */
h3 > a {
  font: 18px/25px Helvetica, Arial, Sans-serif;
  color: #3333ff;
  margin: 10px 0;
}

/* line 45, ../sass/style.scss */
ul {
  list-style: none;
}

#pres ul li{
	margin-left:20px;
	list-style:circle;
	}

/* line 51, ../sass/style.scss */
.clear {
  clear: both;
  display: block;
}

/* ------------------------------------------------------ */
/* STRUCTURE
/* ------------------------------------------------------ */
/* line 60, ../sass/style.scss */
.header {
  width: 100%;
}

/* line 64, ../sass/style.scss */
.header_inner {
  width: 960px;
  margin: auto;
}

/* line 69, ../sass/style.scss */
.logo {
  float: left;
  margin-bottom: 10px;
  margin-top: 20px;
}

/* line 76, ../sass/style.scss */
.language {
  float: right;
}
/* line 80, ../sass/style.scss */
.language ul {
  background: #F0F0F0;
  border: 1px solid #ddd;
  margin-top: 20px;
}
/* line 86, ../sass/style.scss */
.language li {
  display: inline-block;
  padding: 5px 10px;
}
/* line 90, ../sass/style.scss */
.language li:hover {
  background: #ddd;
}

/* line 95, ../sass/style.scss */
.menu {
  background: #1d54a2;
  width: 100%;
}
/* line 99, ../sass/style.scss */
.menu a {
  color: white;
}
/* line 103, ../sass/style.scss */
.menu ul {
  width: 960px;
  margin: auto;
}
/* line 107, ../sass/style.scss */
.menu li {
  display: inline-block;
  padding: 5px 10px;
}
/* line 111, ../sass/style.scss */
.menu li:hover {
  background: #2e65b3;
}

/*2ème menu catalogue*/
/* line 95, ../sass/style.scss */
.menu2 {
  background: #1d54a2;
  width: 100%;
}
/* line 99, ../sass/style.scss */
.menu2 a {
  color: white;
}
/* line 103, ../sass/style.scss */
.menu2 ul {
  width: 960px;
  margin: auto;
}
/* line 107, ../sass/style.scss */
.menu2 li {
  display: inline-block;
  padding: 5px 10px;
}
/* line 111, ../sass/style.scss */
.menu2 li:hover {
  background: #2e65b3;
}

/*Bureautique*/



.tableWidth table {
    background-color: #FFFFFF;
    border: 1px dotted #CCCCCC;
    width: 100%;
    z-index: 1;
}

.boxFormation {
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    height: 280px;
    margin: 3px;
    padding: 5px;
    position: relative;
    width: 210px;
}
#global {
    margin-left:-25px;

    width: 965px;
}

.buttongreen {
    background: #1e5799; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */

    border: 1px solid #1D54A2;
    color: #E8F0DE !important;
}

.buttongreen:hover {
    background: #2b6dd8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiNmRkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OWQ5ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #2b6dd8 0%, #2989d8 50%, #207cca 51%, #89d9ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b6dd8), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#89d9ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b6dd8', endColorstr='#89d9ff',GradientType=0 ); /* IE6-8 */

}

#about li{
	list-style-type: disc;
	margin-left:30px;
	
	}

.btn-shortcode:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.btn-shortcode:active {
    color: #FFFFFF;
    position: relative;
    top: 1px;
}

.btn-shortcode {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0 2px 5px;
    outline: medium none;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}
/* line 116, ../sass/style.scss */


.search {
background: #0c1d3e; /* Old browsers */

background: -moz-linear-gradient(top,  #0c1d3e 0%, #102e58 50%, #0d2851 51%, #16417a 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c1d3e), color-stop(50%,#102e58), color-stop(51%,#0d2851), color-stop(100%,#16417a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* IE10+ */

background: linear-gradient(to bottom,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1d3e', endColorstr='#16417a',GradientType=0 ); /* IE6-9 */


}




/* line 123, ../sass/style.scss */
.search form {
  width: 960px;
  margin: auto;
  position: relative;
}

.search1 form {
  width: 960px;
  margin: auto;
  position: relative;
}

/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* ------------------------------------------------------ */
/* VARIABLES
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* BASIC & RESET
/* ------------------------------------------------------ */
/* line 19, ../sass/style.scss */

* {
    color: #000033;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

/*h2.TrainingContent {
    font: bold 13px Arial;
    margin: 12px 0 0;
    padding: 0;
}

ul.TrainingDescription li, ul.TrainingContent li {
    background-image: url("../images/Article_TypeC_ListStyle.gif");
}
ul li.Node {
    background-position: -20px -20px;
}
li.Node ul {
    display: inline-block;
}
ul.TrainingDescription li, ul.TrainingContent li {
    background-repeat: no-repeat;
    font: 12px Arial;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 9px;
}


strong.TrainingContent {
    background-color: #9E0203;
}

/* line 23, ../sass/style.scss */
body {
   background: #FFF;
  font: 14px/20px Helvetica, Arial, Sans-serif;
  color: blue;
}

/* line 29, ../sass/style.scss */
h1 {
    color: #0055AA;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
}

h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 0.5em;
	display: block;
	color: #666;
}

/* line 30, ../sass/style.scss */


h2 {
    color: #0033CC;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1.5em;
}

/* line 31, ../sass/style.scss */

h3 {
    color: #555555;
    font-size: 14px;
    font-weight: normal;
}


h3.toggle-gray {
    background-color: #F5F5F5;
}
h3.trigger {
    background-image: url("images/shortcodes/toggle-plus.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    font-size: 18px;
    margin: 0 !important;
    padding: 10px 10px 10px 30px;
}

* {
    color: #000033;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

span.image-shadow img {
    border: 3px solid #CCCCCC;
    box-shadow: 0 0 10px #CCCCCC;
    margin-top: 16px;
    padding: 4px;
}
p {
    margin: 0 0 1em;
}
.image-shadow img {
    border: 3px solid #CCCCCC;
    box-shadow: 0 0 10px #CCCCCC;
    margin-top: 16px;
    padding: 4px;
}
span.image-border img {
    border: 1px solid #CCCCCC;
    padding: 4px;
}
img.image-border {
    border: 1px solid #CCCCCC;
    padding: 4px;
}

div span {
    font-weight: bold;
}
span {
    color: #0033CC;
}
strong {
    font-weight: 700;
}

.column-first {
    margin-left: 0;
}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {
    float: left;
    margin-right: 4%;
    position: relative;
}
.one-half {
    width: 48%;
}

.column-last {
    margin-right: 0;
}


/* line 32, ../sass/style.scss */
h4 {
  font: 14px/20px Helvetica, Arial, Sans-serif;
  color: #1a1aff;
}

.toggle_container {
    background-color: #F7F7F7;
    overflow: hidden;
    padding: 20px 10px;
}
.one-half {
    width: 48%;
}
.one-third {
    width: 30.66%;
}
.one-fourth {
    width: 22%;
}
.three-fourth {
    width: 74%;
}
.one-fifth {
    width: 16.8%;
}
.one-sixth {
    width: 13.33%;
}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {
    float: left;
    margin-right: 4%;
    position: relative;
}
.column-last {
    margin-right: 0;
}
.column-first {
    margin-left: 0;
}
.btn-shortcode {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0 2px 5px;
    outline: medium none;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}

#tbs{
	margin-left:85px;}
	
	#tbs a{
		text-decoration:underline;
		}
	
	
.btn-shortcode:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.btn-shortcode:active {
    color: #FFFFFF;
    position: relative;
    top: 1px;
}
.buttonblack {
    background: -moz-linear-gradient(center top , #666666, #000000) repeat scroll 0 0 transparent;
    border: 1px solid #333333;
    color: #D7D7D7 !important;
}
.buttonblack:hover {
    background: -moz-linear-gradient(center top , #444444, #000000) repeat scroll 0 0 transparent;
}
.buttonblack:active {
    background: -moz-linear-gradient(center top , #000000, #444444) repeat scroll 0 0 transparent;
    color: #666666;
}
.buttongray {
    background: -moz-linear-gradient(center top , #888888, #575757) repeat scroll 0 0 transparent;
    border: 1px solid #555555;
    color: #E9E9E9;
}
.buttongray:hover {
    background: -moz-linear-gradient(center top , #757575, #4B4B4B) repeat scroll 0 0 transparent;
}
.buttongray:active {
    background: -moz-linear-gradient(center top , #575757, #888888) repeat scroll 0 0 transparent;
    color: #AFAFAF;
}
.buttonwhite {
    background: -moz-linear-gradient(center top , #FFFFFF, #EDEDED) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    color: #606060;
}
.buttonwhite:hover {
    background: -moz-linear-gradient(center top , #FFFFFF, #DCDCDC) repeat scroll 0 0 transparent;
    color: #606060;
}
.buttonwhite:active {
    background: -moz-linear-gradient(center top , #EDEDED, #FFFFFF) repeat scroll 0 0 transparent;
    color: #999999;
}
.buttonorange {
    background: -moz-linear-gradient(center top , #FAA51A, #F47A20) repeat scroll 0 0 transparent;
    border: 1px solid #DA7C0C;
    color: #FEF4E9;
}
.buttonorange:hover {
    background: -moz-linear-gradient(center top , #F88E11, #F06015) repeat scroll 0 0 transparent;
}
.buttonorange:active {
    background: -moz-linear-gradient(center top , #F47A20, #FAA51A) repeat scroll 0 0 transparent;
    color: #FCD3A5;
}
.buttonred {
    background: -moz-linear-gradient(center top , #ED1C24, #AA1317) repeat scroll 0 0 transparent;
    border: 1px solid #980C10;
    color: #FADDDE !important;
}
.buttonred:hover {
    background: -moz-linear-gradient(center top , #C9151B, #A11115) repeat scroll 0 0 transparent;
}
.buttonred:active {
    background: -moz-linear-gradient(center top , #AA1317, #ED1C24) repeat scroll 0 0 transparent;
    color: #DE898C !important;
}
.buttonblue {
    background: -moz-linear-gradient(center top , #00ADEE, #0078A5) repeat scroll 0 0 transparent;
    border: 1px solid #0076A3;
    color: #FFFFFF !important;
}
.buttonblue:hover {
    background: none repeat scroll 0 0 #007EAD !important;
}
.buttonblue:active {
    background: -moz-linear-gradient(center top , #0078A5, #00ADEE) repeat scroll 0 0 transparent;
    color: #80BED6 !important;
}
.buttonrosy {
    background: -moz-linear-gradient(center top , #F16C7C, #BF404F) repeat scroll 0 0 transparent;
    border: 1px solid #B73948;
    color: #FAE7E9 !important;
}
.buttonrosy:hover {
    background: none repeat scroll 0 0 #BA4B58 !important;
}
.buttonrosy:active {
    background: -moz-linear-gradient(center top , #BF404F, #F16C7C) repeat scroll 0 0 transparent;
    color: #DCA4AB !important;
}
.buttongreen {
    background: -moz-linear-gradient(center top , #7DB72F, #4E7D0E) repeat scroll 0 0 transparent;
    border: 1px solid #538312;
    color: #E8F0DE !important;
}
.buttongreen:hover {
    background: -moz-linear-gradient(center top , #6B9D28, #436B0C) repeat scroll 0 0 transparent;
}
.buttongreen:active {
    background: -moz-linear-gradient(center top , #4E7D0E, #7DB72F) repeat scroll 0 0 transparent;
    color: #A9C08C !important;
}
.buttonpink {
    background: -moz-linear-gradient(center top , #FEB1D3, #F171AB) repeat scroll 0 0 transparent;
    border: 1px solid #D2729E;
    color: #FEEEF5;
}
.buttonpink:hover {
    background: -moz-linear-gradient(center top , #F4AACB, #E86CA4) repeat scroll 0 0 transparent;
}
.buttonpink:active {
    background: -moz-linear-gradient(center top , #F171AB, #FEB1D3) repeat scroll 0 0 transparent;
    color: #F3C3D9;
}

/* line 34, ../sass/style.scss */
p {
  font: 14px/20px Helvetica, Arial, Sans-serif;
}

/* line 36, ../sass/style.scss */
a {
  font: 13px/20px Helvetica, Arial, Sans-serif;
  color: #000033;
  text-decoration: none;
}

a:hover{
	color:#3969AE;
	
	}


/* line 41, ../sass/style.scss */
h3 > a {
  font: 18px/25px Helvetica, Arial, Sans-serif;
  color: #3333ff;
  margin: 10px 0;
}

/* line 45, ../sass/style.scss */
ul {
  list-style: none;
}

#pres ul li{
	margin-left:20px;
	list-style:circle;
	}

/* line 51, ../sass/style.scss */
.clear {
  clear: both;
  display: block;
}

/* ------------------------------------------------------ */
/* STRUCTURE
/* ------------------------------------------------------ */
/* line 60, ../sass/style.scss */
.header {
  width: 100%;
}

/* line 64, ../sass/style.scss */
.header_inner {
  width: 960px;
  margin: auto;
}

/* line 69, ../sass/style.scss */
.logo {
  float: left;
  margin-bottom: 10px;
  margin-top: 20px;
}

/* line 76, ../sass/style.scss */
.language {
  float: right;
}
/* line 80, ../sass/style.scss */
.language ul {
  background: #F0F0F0;
  border: 1px solid #ddd;
  margin-top: 20px;
}
/* line 86, ../sass/style.scss */
.language li {
  display: inline-block;
  padding: 5px 10px;
}
/* line 90, ../sass/style.scss */
.language li:hover {
  background: #ddd;
}

/* line 95, ../sass/style.scss */
.menu {
  background: #1d54a2;
  width: 100%;
}
/* line 99, ../sass/style.scss */
.menu a {
  color: white;
}
/* line 103, ../sass/style.scss */
.menu ul {
  width: 960px;
  margin: auto;
}
/* line 107, ../sass/style.scss */
.menu li {
  display: inline-block;
  padding: 5px 10px;
}
/* line 111, ../sass/style.scss */
.menu li:hover {
  background: #2e65b3;
}

/*2ème menu catalogue*/
/* line 95, ../sass/style.scss */
.menu2 {
  background: #1d54a2;
  width: 100%;
}
/* line 99, ../sass/style.scss */
.menu2 a {
  color: white;
}
/* line 103, ../sass/style.scss */
.menu2 ul {
  width: 960px;
  margin: auto;
}
/* line 107, ../sass/style.scss */
.menu2 li {
  display: inline-block;
  padding: 5px 10px;
}
/* line 111, ../sass/style.scss */
.menu2 li:hover {
  background: #2e65b3;
}

/*Bureautique*/



.tableWidth table {
    background-color: #FFFFFF;
    border: 1px dotted #CCCCCC;
    width: 100%;
    z-index: 1;
}

.boxFormation {
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    height: 280px;
    margin: 3px;
    padding: 5px;
    position: relative;
    width: 210px;
}
#global {
    margin-left:-25px;

    width: 965px;
}

.buttongreen {
    background: #1e5799; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */

    border: 1px solid #1D54A2;
    color: #E8F0DE !important;
}

.buttongreen:hover {
    background: #2b6dd8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiNmRkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OWQ5ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #2b6dd8 0%, #2989d8 50%, #207cca 51%, #89d9ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b6dd8), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#89d9ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2b6dd8 0%,#2989d8 50%,#207cca 51%,#89d9ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b6dd8', endColorstr='#89d9ff',GradientType=0 ); /* IE6-8 */

}

#about li{
	list-style-type: disc;
	margin-left:30px;
	
	}

.btn-shortcode:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.btn-shortcode:active {
    color: #FFFFFF;
    position: relative;
    top: 1px;
}

.btn-shortcode {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0 2px 5px;
    outline: medium none;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}
/* line 116, ../sass/style.scss */


.search {
background: #0c1d3e; /* Old browsers */

background: -moz-linear-gradient(top,  #0c1d3e 0%, #102e58 50%, #0d2851 51%, #16417a 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c1d3e), color-stop(50%,#102e58), color-stop(51%,#0d2851), color-stop(100%,#16417a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* IE10+ */

background: linear-gradient(to bottom,  #0c1d3e 0%,#102e58 50%,#0d2851 51%,#16417a 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1d3e', endColorstr='#16417a',GradientType=0 ); /* IE6-9 */


}




/* line 123, ../sass/style.scss */
.search form {
  width: 960px;
  margin: auto;
  position: relative;
}

.search1 form {
  width: 960px;
  margin: auto;
  position: relative;
}


/* line 128, ../sass/style.scss */

.search form input[type="search"] {
    color: #777777;
    font: italic 30px/40px Helvetica,Arial,Sans-serif;
    width: 100%;
}
.search1 form input[type="search"] {
    color: #777777;
    font: italic 30px/40px Helvetica,Arial,Sans-serif;
    width: 100%;
}

/*.search form input[type="search"] {
    background-image: url("../images/url.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 33px auto;
}*/

/* line 137, ../sass/style.scss */
.search form input[type="submit"] {
	   height: 37px;
    position: absolute;
    right: 0;
    top: 0;
    width: 183px;
}
.search1 form input[type="submit"] {
	   height: 37px;
    position: absolute;
    right: 0;
    top: 0;
    width: 183px;
}

/* line 149, ../sass/style.scss */
.wrapper_content {
  width: 100%;
  background: #FFF;
  padding: 8px 0;
}
/* line 153, ../sass/style.scss */
.wrapper_content .content {
  width: 920px;
  padding: 20px;
  background: #fff;
  border: 1px solid #CCCCCC;
  margin: auto;
  -webkit-box-shadow:0 0 1px black;
  -moz-box-shadow: 0 0 1px black ;
   box-shadow: 0 0 1px black;
}


/* line 162, ../sass/style.scss */
.footer {
    color: white;
    padding: 10px;
	margin-bottom:-33px;
background: rgb(56,56,56); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(56,56,56,1) 0%, rgba(50,50,50,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,56,56,1)), color-stop(100%,rgba(50,50,50,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#323232',GradientType=0 ); /* IE6-9 */


}

.footer p{
    color: white;
}

* {
    margin: 0;
}

/* ------------------------------------------------------ */
/* ELEMENT
/* ------------------------------------------------------ */
/* line 174, ../sass/style.scss */
.note {
  padding: 15px;
  margin-bottom: 10px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-top: 20px;
  color: #777;
}

/* line 182, ../sass/style.scss */
.note h3 {
  margin-bottom: 15px;
}

/* line 185, ../sass/style.scss */
.note p {
  font-style: italic;
}

/* line 191, ../sass/style.scss */
.note.info {
  background: #ddecf5;
  color: #99b1c1;
  border: 1px solid #c3d9e5;
}

/* line 196, ../sass/style.scss */
.note.info h3 {
  color: #668090;
}

/* line 199, ../sass/style.scss */
.note.info p {
  color: #7791A1;
}

/* line 203, ../sass/style.scss */
.note.warning {
  background: #fcf9da;
  color: #b3ad77;
  border: 1px solid #ebe7bc;
}

/* line 208, ../sass/style.scss */
.note.warning h3 {
  color: #809C66;
}

/* line 211, ../sass/style.scss */
.note.warning p {
  color: #91AD77;
}

/* line 215, ../sass/style.scss */
.note.success {
  background: #e9f6e3;
  color: #93c088;
  border: 1px solid #ceedc4;
}

/* line 220, ../sass/style.scss */
.note.success h3 {
  color: #608C55;
}

/* line 223, ../sass/style.scss */
.note.success p {
  color: #719D66;
}

/* line 227, ../sass/style.scss */
.note.err {
  background: #ffe3e3;
  color: #cf9494;
  border: 1px solid #fdcdcd;
}

/* line 232, ../sass/style.scss */
.note.err h3 {
  color: #9c6161;
}

/* line 235, ../sass/style.scss */
.note.err p {
  color: #ad7272;
}

/* Columns */
/* line 240, ../sass/style.scss */
.one_half {
  width: 48%;
}

/* line 241, ../sass/style.scss */
.one_third {
  width: 30.66%;
}

/* line 242, ../sass/style.scss */
.two_third {
  width: 65.33%;
}

/* line 243, ../sass/style.scss */
.one_fourth {
  width: 22%;
}

/* line 244, ../sass/style.scss */
.three_fourth {
  width: 74%;
}

/* line 245, ../sass/style.scss */
.one_fifth {
  width: 16.8%;
}

/* line 246, ../sass/style.scss */
.two_fifth {
  width: 37.6%;
}

/* line 247, ../sass/style.scss */
.three_fifth {
  width: 58.4%;
}

/* line 248, ../sass/style.scss */
.four_fifth {
  width: 67.2%;
}

/* line 249, ../sass/style.scss */
.one_sixth {
  width: 13.33%;
}

/* line 250, ../sass/style.scss */
.five_sixth {
  width: 82.67%;
}

/* line 262, ../sass/style.scss */
.home #primary .one_half,
.home #primary .home .one_third,
.home #primary .two_third,
.home #primary .three_fourth,
.home #primary .one_fourth,
.home #primary .one_fifth,
.home #primary .two_fifth,
.home #primary .three_fifth,
.home #primary .four_fifth,
.home #primary .one_sixth,
.home #primary .five_sixth {
  margin-bottom: 0;
}

/* line 276, ../sass/style.scss */
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 4%;
  margin-bottom: 20px;
  float: left;
}

/* line 283, ../sass/style.scss */
.column-last {
  margin-right: 0!important;
  clear: right;
}

/* line 288, ../sass/style.scss */
.column-last:after {
  clear: both;
}

/* line 293, ../sass/style.scss */
.contact {
  border: 1px solid #DDD;
  background: #EEE;
  padding: 10px;
  margin: 5px;
}
/* line 299, ../sass/style.scss */
.contact h3 {
  margin-bottom: 10px;
}

/* line 304, ../sass/style.scss */
.buttonHome {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 0 #aaaaaa;
  -moz-box-shadow: 0 5px 0 #aaaaaa;
  box-shadow: 0 5px 0 #aaaaaa;
  border: 1px solid #CCC;
  text-align: center;
  display: block;
  width: 40px;
  height: 40px;
  font: 18px/40px Helvetica, Arial, Sans-serif;
  background: #DDD;
  margin: auto;
}




/* line 128, ../sass/style.scss */

.search form input[type="search"] {
    color: #777777;
    font: italic 30px/40px Helvetica,Arial,Sans-serif;
    width: 100%;
}
.search1 form input[type="search"] {
    color: #777777;
    font: italic 30px/40px Helvetica,Arial,Sans-serif;
    width: 100%;
}

/*.search form input[type="search"] {
    background-image: url("../images/url.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 33px auto;
}*/

/* line 137, ../sass/style.scss */
.search form input[type="submit"] {
	   height: 37px;
    position: absolute;
    right: 0;
    top: 0;
    width: 183px;
}
.search1 form input[type="submit"] {
	   height: 37px;
    position: absolute;
    right: 0;
    top: 0;
    width: 183px;
}

/* line 149, ../sass/style.scss */
.wrapper_content {
  width: 100%;
  background: #FFF;
  padding: 8px 0;
}
/* line 153, ../sass/style.scss */
.wrapper_content .content {
  width: 920px;
  padding: 20px;
  background: #fff;
  border: 1px solid #CCCCCC;
  margin: auto;
  -webkit-box-shadow:0 0 1px black;
  -moz-box-shadow: 0 0 1px black ;
   box-shadow: 0 0 1px black;
}


/* line 162, ../sass/style.scss */
.footer {
    color: white;
    padding: 10px;
	margin-bottom:-33px;
background: rgb(56,56,56); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(56,56,56,1) 0%, rgba(50,50,50,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,56,56,1)), color-stop(100%,rgba(50,50,50,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(56,56,56,1) 0%,rgba(50,50,50,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#323232',GradientType=0 ); /* IE6-9 */


}

.footer p{
    color: white;
}

* {
    margin: 0;
}

/* ------------------------------------------------------ */
/* ELEMENT
/* ------------------------------------------------------ */
/* line 174, ../sass/style.scss */
.note {
  padding: 15px;
  margin-bottom: 10px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-top: 20px;
  color: #777;
}

/* line 182, ../sass/style.scss */
.note h3 {
  margin-bottom: 15px;
}

/* line 185, ../sass/style.scss */
.note p {
  font-style: italic;
}

/* line 191, ../sass/style.scss */
.note.info {
  background: #ddecf5;
  color: #99b1c1;
  border: 1px solid #c3d9e5;
}

/* line 196, ../sass/style.scss */
.note.info h3 {
  color: #668090;
}

/* line 199, ../sass/style.scss */
.note.info p {
  color: #7791A1;
}

/* line 203, ../sass/style.scss */
.note.warning {
  background: #fcf9da;
  color: #b3ad77;
  border: 1px solid #ebe7bc;
}

/* line 208, ../sass/style.scss */
.note.warning h3 {
  color: #809C66;
}

/* line 211, ../sass/style.scss */
.note.warning p {
  color: #91AD77;
}

/* line 215, ../sass/style.scss */
.note.success {
  background: #e9f6e3;
  color: #93c088;
  border: 1px solid #ceedc4;
}

/* line 220, ../sass/style.scss */
.note.success h3 {
  color: #608C55;
}

/* line 223, ../sass/style.scss */
.note.success p {
  color: #719D66;
}

/* line 227, ../sass/style.scss */
.note.err {
  background: #ffe3e3;
  color: #cf9494;
  border: 1px solid #fdcdcd;
}

/* line 232, ../sass/style.scss */
.note.err h3 {
  color: #9c6161;
}

/* line 235, ../sass/style.scss */
.note.err p {
  color: #ad7272;
}

/* Columns */
/* line 240, ../sass/style.scss */
.one_half {
  width: 48%;
}

/* line 241, ../sass/style.scss */
.one_third {
  width: 30.66%;
}

/* line 242, ../sass/style.scss */
.two_third {
  width: 65.33%;
}

/* line 243, ../sass/style.scss */
.one_fourth {
  width: 22%;
}

/* line 244, ../sass/style.scss */
.three_fourth {
  width: 74%;
}

/* line 245, ../sass/style.scss */
.one_fifth {
  width: 16.8%;
}

/* line 246, ../sass/style.scss */
.two_fifth {
  width: 37.6%;
}

/* line 247, ../sass/style.scss */
.three_fifth {
  width: 58.4%;
}

/* line 248, ../sass/style.scss */
.four_fifth {
  width: 67.2%;
}

/* line 249, ../sass/style.scss */
.one_sixth {
  width: 13.33%;
}

/* line 250, ../sass/style.scss */
.five_sixth {
  width: 82.67%;
}

/* line 262, ../sass/style.scss */
.home #primary .one_half,
.home #primary .home .one_third,
.home #primary .two_third,
.home #primary .three_fourth,
.home #primary .one_fourth,
.home #primary .one_fifth,
.home #primary .two_fifth,
.home #primary .three_fifth,
.home #primary .four_fifth,
.home #primary .one_sixth,
.home #primary .five_sixth {
  margin-bottom: 0;
}

/* line 276, ../sass/style.scss */
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 4%;
  margin-bottom: 20px;
  float: left;
}

/* line 283, ../sass/style.scss */
.column-last {
  margin-right: 0!important;
  clear: right;
}

/* line 288, ../sass/style.scss */
.column-last:after {
  clear: both;
}

/* line 293, ../sass/style.scss */
.contact {
  border: 1px solid #DDD;
  background: #EEE;
  padding: 10px;
  margin: 5px;
}
/* line 299, ../sass/style.scss */
.contact h3 {
  margin-bottom: 10px;
}

/* line 304, ../sass/style.scss */
.buttonHome {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 0 #aaaaaa;
  -moz-box-shadow: 0 5px 0 #aaaaaa;
  box-shadow: 0 5px 0 #aaaaaa;
  border: 1px solid #CCC;
  text-align: center;
  display: block;
  width: 40px;
  height: 40px;
  font: 18px/40px Helvetica, Arial, Sans-serif;
  background: #DDD;
  margin: auto;
}


